* {
    margin: 0;
    padding: 0;

}

/*NavBar*/

.navbar {
    display: flex;
    justify-content: space-between;
    width: 60%;
    height: 100px;
    box-sizing: border-box;
    border: solid 5px  rgba(255, 145, 0, 0.904);
    position: relative;
    align-items: center;
    left: 20%;
    top: 50px;
    background: transparent;
    background-color: rgb(0, 0, 0);
    opacity: 0.9;
    border-radius: 20px;
    position: fixed;
    z-index: 1;
}

.navbar a {
    color: white;
    text-decoration: none;
}

a:hover {
    color: rgba(255, 145, 0, 0.904);
}

.navbar .Marque {
    font-size: 1.6em;
    font-weight: bold;
    color: white;
    position: relative;
    left: 3%;
    bottom: 6%;

}

.navbar .nav-links ul {
    display: flex;
    bottom: 4px;
    position: relative;
}

.navbar .nav-links ul li {
    margin: 0 50px;
    font-size: 1.4em;
    top: 6.8px;
    position: relative;
}

#icon1 img {
    width: 100%;
    height: 100%;
}

#icon1 {
    position: relative;
    right: 16%;
    width: 15%;
    height: 80%;
    border-radius: solid 1px black;
    top: 2%;
}

/*Body*/

body {
    background-color: rgb(223, 195, 158);
    background: url(../img/IMG-background-Séance.JPG) no-repeat fixed 50% 50%;
    background-size: cover;
    z-index: 0.9;
}

.container-séance {
    left: 15%;
    position: relative;
    width: 70%;
    height: 1800px;
    top: 250px;
    border: solid 5px  rgba(255, 145, 0, 0.904);
    border-radius: 20px;
    background: linear-gradient(rgba(0, 0, 0, 0.888),  rgba(255, 145, 0, 0.904), rgba(0, 0, 0, 0.888));
    color: white;
    box-shadow: 10px 5px 45px 70px black;
}

.container-séance h1 {
    padding-top: 1%;
    margin-top: 1%;
    padding-left: 1%;
    padding-bottom: 2%;
    font-family: 'Barlow', sans-serif;
    color:  rgba(255, 145, 0, 0.904);
    text-align: center;
    border: solid 5px black;
    border-radius: 20px;
    width: 60%;
    position: relative;
    left: 20%;
    background-color: rgba(255, 255, 255, 0.144);
    box-shadow: 10px 5px 5px 10px black;
}

.container-séance p {
    margin-top: 1%;
    padding: 2%;
    font-size: 1.5rem;
    font-family: 'Kanit', sans-serif;
    font-weight:bold;
}

.container-séance h2 {
    color: black;
    font-family: 'Barlow', sans-serif;
    font-size: 1.8rem;
    padding: 2%;
    border: solid 5px black;
    border-radius: 20px;
    width: 80%;
    position: relative;
    left: 10%;
    background-color: rgba(255, 255, 255, 0.144);
    box-shadow: 10px 5px 5px 10px black;
    margin-top: 5%;
}

/*Cercle*/

.container-cercle-1 {
    display: flex;
    justify-content: space-between;
    padding: 2%;
    margin-top: 7%;
    height: 17%;
    text-align: center;
}

#cercle-1 {
    width: 25%;
    height: 100%;
    border-radius: 50%;
    background: black;
    display: flex;
    align-items: center;
}

#cercle-2 {
    width: 25%;
    height: 100%;
    border-radius: 50%;
    background: black;
    display: flex;
    align-items: center;
}

#cercle-3 {
    width: 25%;
    height: 100%;
    border-radius: 50%;
    background: black;
    display: flex;
    align-items: center;
}

.container-cercle-2 {
    display: flex;
    justify-content: space-around;
    padding: 2%;
    height: 17%;
    text-align: center;
    margin-top: 2%;
}

#cercle-4 {
    width: 25%;
    height: 100%;
    border-radius: 50%;
    background: black;
    display: flex;
    align-items: center;
}

#cercle-5 {
    width: 25%;
    height: 100%;
    border-radius: 50%;
    background: black;
    display: flex;
    align-items: center;
}

/*Footer*/

footer {
    width: 100%;
    height: 550px;
    background-color: black;
    top: 560px;
    position: relative;
}

.text-footer {
    padding-top: 1%;
    left: 40%;
    width: 20%;
    position: relative;
    height: 10%;
    color: white;
    text-align: center;
    font-family: 'Barlow', sans-serif;
}

#title-footer-coaching {
    width: 32%;
    left: 34%;
    position: relative;
    color:  rgba(255, 145, 0, 0.904);
    top: 5%;
    text-align: center;
    font-size: 0.9rem;
    font-family: 'Barlow', sans-serif;

}

.container-infos {
    padding-top: 1%;
    left: 40%;
    width: 20%;
    position: relative;
    height: 10%;
    color: white;
    font-family: 'Barlow', sans-serif;
    top: 7%;
    text-align: center;
}

#img-icon-footer {
    position: relative;
    width: 10%;
    left: 45%;
    height: 18%;
    top: 12%;
}

#img-icon-footer img {
    height: 100%;
    width: 100%;
}

#trait_footer {
    border-top: 1px solid white;
    width: 80%;
    position: relative;
    left: 10%;
    top: 30%;
}

.container-fin {
    width: 100%;
    height: 10%;
    position: relative;
    top: 35%;
    color: white;
    font-family: 'Barlow', sans-serif;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 1.1rem;
}